import React from "react";

function Icon() {
  return (
    <g>
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="360"
        height="360"
        fillRule="evenodd"
        strokeLinejoin="round"
        strokeMiterlimit="2"
        clipRule="evenodd"
        viewBox="0 0 3000 3000"
      >
        <g
          className="color000 svgShape"
          transform="matrix(16.43576 0 0 17.58113 -27217.272 -4884.554)"
        >
          <path
            fill="#ebfcfa"
            d="M1739.05 319.879c38.18-51.077 78.79-32.878 78.79 6.871 0 39.75-32.27 72.021-72.02 72.021-39.75 0-76.19-10.902-76.19-50.652 0-39.749 45.62 3.596 69.42-28.24z"
            className="colorfcebf7 svgShape"
          ></path>
          <ellipse
            cx="1716.01"
            cy="317.86"
            fill="#ebfcfa"
            className="colorfcebf7 svgShape"
            rx="10.674"
            ry="7.472"
          ></ellipse>
        </g>
        <path
          fill="#d7fffa"
          d="M1668.82 483.972c6.93-5.594 16.68-10.045 30.36-11.577 43.3-4.85 37.76-23.121 49.76-36.347 0 0 17.98-16.122 50.89-19.012 30.17-2.649 35.58-10.628 35.58-10.628s-14 42.159-44.19 46.632c-30.2 4.474-42.32 10.408-62.45 26.625l-5.32 4.307h-54.63z"
          className="colord7e7ff svgShape"
          transform="matrix(7.18083 0 0 6.0145 -10179.694 -129.097)"
        ></path>
        <path
          fill="#ace6f6"
          d="M1713.19 469.998c28.19-6.917 25.24-22.368 35.75-33.95 0 0 18.46-23.486 50.89-19.012 32.43 4.473 51.45-27.4 51.45-27.4s1.11 67.661-29.08 72.135c-30.2 4.473-39.14 1.677-59.28 17.894l-5.74 4.648-43.99-14.315z"
          className="colorc9ddfe svgShape"
          transform="matrix(6.82846 -1.86093 2.2218 5.71936 -10912.885 3281.782)"
        ></path>
        <path
          fill="#d7fffa"
          d="M1691.96 473.566c2.27-.5 4.67-.886 7.22-1.171 43.3-4.85 37.76-23.121 49.76-36.347 0 0 18.46-23.486 50.89-19.012 32.43 4.473 51.45-27.4 51.45-27.4s1.11 67.661-29.08 72.135c-30.2 4.473-39.14 1.677-59.28 17.894-11.11 8.958-17.56 14.553-23.31 17.808l-47.65-23.907z"
          className="colord7e7ff svgShape"
          transform="scale(7.18082 6.01449) rotate(-26.641 929.637 3589.15)"
        ></path>
        <path
          fill="#d7fffa"
          d="M1668.82 483.972c6.93-5.594 16.68-10.045 30.36-11.577 43.3-4.85 37.76-23.121 49.76-36.347 0 0 17.98-16.122 50.89-19.012 30.17-2.649 35.58-10.628 35.58-10.628s-14 42.159-44.19 46.632c-30.2 4.474-42.32 10.408-62.45 26.625l-5.32 4.307h-54.63z"
          className="colord7e7ff svgShape"
          transform="matrix(-7.18083 0 0 6.0145 13179.822 -129.097)"
        ></path>
        <path
          fill="#ace6f6"
          d="M1713.19 469.998c28.19-6.917 25.24-22.368 35.75-33.95 0 0 18.46-23.486 50.89-19.012 32.43 4.473 51.45-27.4 51.45-27.4s1.11 67.661-29.08 72.135c-30.2 4.473-39.14 1.677-59.28 17.894l-5.74 4.648-43.99-14.315z"
          className="colorc9ddfe svgShape"
          transform="matrix(-6.82846 -1.86093 -2.2218 5.71936 13913.013 3281.782)"
        ></path>
        <path
          fill="#d7fffa"
          d="M1691.96 473.566c2.27-.5 4.67-.886 7.22-1.171 43.3-4.85 37.76-23.121 49.76-36.347 0 0 18.46-23.486 50.89-19.012 32.43 4.473 51.45-27.4 51.45-27.4s1.11 67.661-29.08 72.135c-30.2 4.473-39.14 1.677-59.28 17.894-11.11 8.958-17.56 14.553-23.31 17.808l-47.65-23.907z"
          className="colord7e7ff svgShape"
          transform="scale(-7.18082 6.01449) rotate(-26.641 720.739 4471.455)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1022 165.987c0-2.914-1.44-5.709-4-7.769-2.56-2.06-6.03-3.218-9.66-3.218H871.657c-3.622 0-7.096 1.158-9.657 3.218s-4 4.855-4 7.769v229.026c0 2.914 1.439 5.709 4 7.769 2.561 2.06 6.035 3.218 9.657 3.218h136.683c3.63 0 7.1-1.158 9.66-3.218 2.56-2.06 4-4.855 4-7.769V165.987z"
          className="colorcfcefa svgShape"
          transform="matrix(7.84195 0 0 9.74778 -5851.72 -1176.34)"
        ></path>
        <path
          fill="#e1fffb"
          d="M1087 220h126v240h-126z"
          className="colore2e1ff svgShape"
          transform="matrix(9.02444 0 0 8.8549 -8858.425 -1480.195)"
        ></path>
        <path
          fill="#cef4ff"
          d="M1213 221.616c0-.428-.13-.84-.36-1.143-.22-.303-.53-.473-.85-.473h-123.58c-.32 0-.63.17-.85.473a1.91 1.91 0 00-.36 1.143v236.768c0 .428.13.84.36 1.143.22.303.53.473.85.473h123.58c.32 0 .63-.17.85-.473.23-.303.36-.715.36-1.143V221.616z"
          className="colord0ceff svgShape"
          transform="matrix(7.7797 0 0 5.84878 -7403.43 -379.708)"
        ></path>
        <path
          fill="#e4fcf9"
          d="M1213 221.616c0-.428-.13-.84-.36-1.143-.22-.303-.53-.473-.85-.473h-123.58c-.32 0-.63.17-.85.473a1.91 1.91 0 00-.36 1.143v236.768c0 .428.13.84.36 1.143.22.303.53.473.85.473h123.58c.32 0 .63-.17.85-.473.23-.303.36-.715.36-1.143V221.616z"
          className="colorf0f3fc svgShape"
          transform="matrix(7.7797 0 0 5.84878 -7426.956 -403.234)"
        ></path>
        <circle
          cx="1145"
          cy="489"
          r="8"
          fill="#8fdff5"
          className="color928ff5 svgShape"
          transform="translate(-7459.32 -1147.566) scale(7.84195)"
        ></circle>
        <path
          fill="#fff"
          d="M1176 216h24v2h-24z"
          className="colorfff svgShape"
          transform="matrix(5.22797 0 0 7.84195 -4267.646 -1092.672)"
        ></path>
        <path
          fill="#fff"
          d="M1176 216h24v2h-24z"
          className="colorfff svgShape"
          transform="matrix(5.22797 0 0 7.84195 -4267.646 -1061.304)"
        ></path>
        <path
          fill="#fff"
          d="M1176 216h24v2h-24z"
          className="colorfff svgShape"
          transform="matrix(5.22797 0 0 7.84195 -4267.646 -1029.936)"
        ></path>
        <path
          fill="#fff"
          d="M1176 216h24v2h-24z"
          className="colorfff svgShape"
          transform="matrix(10.4559 0 0 15.6839 -11270.507 -2786.533)"
        ></path>
        <path
          fill="#fff"
          d="M1176 216h24v2h-24z"
          className="colorfff svgShape"
          transform="matrix(6.53495 0 0 15.6839 -6659.44 -2723.797)"
        ></path>
        <path
          fill="#8fdff5"
          d="M1126 198h23v3h-23z"
          className="color928ff5 svgShape"
          transform="translate(-7431.873 -1163.25) scale(7.84195)"
        ></path>
        <path
          fill="#8fdff5"
          d="M1126 198h23v3h-23z"
          className="color928ff5 svgShape"
          transform="matrix(1.36382 0 0 7.84195 74.237 -1163.25)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1095 285h84v4h-84z"
          className="colorcfcefa svgShape"
          transform="matrix(7.84195 0 0 15.6839 -7396.584 -3398.205)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1095 285h84v4h-84z"
          className="colorcfcefa svgShape"
          transform="matrix(2.9874 0 0 7.2818 -2120.074 -564.461)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1095 285h84v4h-84z"
          className="colorcfcefa svgShape"
          transform="matrix(4.57447 0 0 7.2818 -3857.904 -297.836)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1095 285h84v4h-84z"
          className="colorcfcefa svgShape"
          transform="matrix(7.84195 0 0 15.6839 -7396.584 -3178.63)"
        ></path>
        <path
          fill="#cef4ff"
          d="M1179 285.055c0-.014-.02-.028-.07-.039a.626.626 0 00-.15-.016h-83.56c-.06 0-.11.006-.15.016-.05.011-.07.025-.07.039v3.89c0 .014.02.028.07.039.04.01.09.016.15.016h83.56c.06 0 .11-.006.15-.016.05-.011.07-.025.07-.039v-3.89z"
          className="colord0ceff svgShape"
          transform="matrix(8.77553 0 0 35.28877 -8450.205 -8475.867)"
        ></path>
        <path
          fill="#cef4ff"
          d="M1179 285.055c0-.014-.02-.028-.07-.039a.626.626 0 00-.15-.016h-83.56c-.06 0-.11.006-.15.016-.05.011-.07.025-.07.039v3.89c0 .014.02.028.07.039.04.01.09.016.15.016h83.56c.06 0 .11-.006.15-.016.05-.011.07-.025.07-.039v-3.89z"
          className="colord0ceff svgShape"
          transform="matrix(8.77553 0 0 35.28877 -8450.205 -8209.24)"
        ></path>
        <path
          fill="#cef4ff"
          d="M1179 285.055c0-.014-.02-.028-.07-.039a.626.626 0 00-.15-.016h-83.56c-.06 0-.11.006-.15.016-.05.011-.07.025-.07.039v3.89c0 .014.02.028.07.039.04.01.09.016.15.016h83.56c.06 0 .11-.006.15-.016.05-.011.07-.025.07-.039v-3.89z"
          className="colord0ceff svgShape"
          transform="matrix(8.77553 0 0 35.28877 -8442.363 -7973.982)"
        ></path>
        <path
          fill="#fff"
          d="M1179 285.055c0-.014-.02-.028-.07-.039a.626.626 0 00-.15-.016h-83.56c-.06 0-.11.006-.15.016-.05.011-.07.025-.07.039v3.89c0 .014.02.028.07.039.04.01.09.016.15.016h83.56c.06 0 .11-.006.15-.016.05-.011.07-.025.07-.039v-3.89z"
          className="colorfff svgShape"
          transform="matrix(8.77553 0 0 35.28877 -8458.047 -8483.709)"
        ></path>
        <path
          fill="#fff"
          d="M1179 285.055c0-.014-.02-.028-.07-.039a.626.626 0 00-.15-.016h-83.56c-.06 0-.11.006-.15.016-.05.011-.07.025-.07.039v3.89c0 .014.02.028.07.039.04.01.09.016.15.016h83.56c.06 0 .11-.006.15-.016.05-.011.07-.025.07-.039v-3.89z"
          className="colorfff svgShape"
          transform="matrix(8.77553 0 0 35.28877 -8458.047 -8217.082)"
        ></path>
        <path
          fill="#8bfff0"
          d="M1179 285.055c0-.014-.02-.028-.07-.039a.626.626 0 00-.15-.016h-83.56c-.06 0-.11.006-.15.016-.05.011-.07.025-.07.039v3.89c0 .014.02.028.07.039.04.01.09.016.15.016h83.56c.06 0 .11-.006.15-.016.05-.011.07-.025.07-.039v-3.89z"
          className="colorff8bdc svgShape"
          transform="matrix(8.77553 0 0 35.28877 -8458.047 -7989.666)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1095 285h84v4h-84z"
          className="colorcfcefa svgShape"
          transform="matrix(9.33568 0 0 15.6839 -9094.923 -3288.418)"
        ></path>
        <path
          fill="#0b8dd7"
          fillRule="nonzero"
          d="M13.581-74.757c-8.15-29.452-45.984-18.7-37.908 10.489l37.908 93.973 27.102 2.776L13.581-74.757z"
          className="color0bcdd7 svgShape"
          transform="scale(-4.09734 4.09734) rotate(-5.848 6128.124 1025.84)"
        ></path>
        <path
          fill="#0b8dd7"
          d="M38.092-70.401c14.004-9.756 11.744-31.157-13.895-34.215l-131.863-16.027-6.57 55.083H15.896l.057-2.199c.803-6.308 6.576-10.776 12.883-9.974a11.369 11.369 0 019.256 7.332z"
          className="color0bcdd7 svgShape"
          transform="scale(-4.09734 4.09734) rotate(82.746 -397.52 175.13)"
        ></path>
        <path
          fill="#446491"
          fillRule="nonzero"
          d="M0-20.837C0-11.812-3.224 0 3.631 0h38.447c2.804-.085 9.7-.57 3.42-5.757l-18.254-15.08H0z"
          className="color39428f svgShape"
          transform="translate(118.224 2780.846) scale(4.09734)"
        ></path>
        <path
          fill="#0b8dd7"
          fillRule="nonzero"
          d="M-23.433-71.008c8.131-29.456 45.973-18.727 37.914 10.467l-37.914 92.746-26.475-5.806 26.475-97.407z"
          className="color0bcdd7 svgShape"
          transform="scale(-4.09733 4.09733) rotate(-20.667 1630.183 685.546)"
        ></path>
        <path
          fill="#0b8dd7"
          d="M92.787-52.988c-1.334-5.779 2.032-11.686 7.8-13.466 5.456-1.684 11.218.895 13.663 5.856 12.467-11.608 2.685-32.969-21.654-31.987H-41.179l6.57 55.083L92.787-52.988z"
          className="color0bcdd7 svgShape"
          transform="scale(4.09733 -4.09733) rotate(-72.85 -197.714 -361.52)"
        ></path>
        <path
          fill="#446491"
          fillRule="nonzero"
          d="M0-20.837C0-11.812-3.224 0 3.631 0h38.447c2.804-.085 9.7-.57 3.42-5.757l-18.254-15.08H0z"
          className="color39428f svgShape"
          transform="translate(604.74 2780.846) scale(4.09734)"
        ></path>
        <path
          fill="#36b1f7"
          fillRule="nonzero"
          d="M-3.335-30.388H56.85c18.937-1.25 17.043 23.537 1.716 24.549L-1.342-1.882c-20.573 1.36-22.043-27.182-1.993-28.506"
          className="color8436f7 svgShape"
          transform="matrix(2.15886 3.48246 3.48246 -2.15886 677.64 1412.809)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M0-12.476l14.031-8.325c2.497-1.484 5.006-2.583-1.237 7.065 2.501 1.947 8.37-1.495 12.721-2.432C35.421-17.811 29.419-.092 6.861 6.995-4.394 10.908-10.596-8.792 0-12.476"
          className="colorffb89c svgShape"
          transform="translate(889.531 1480.616) scale(4.09734)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M0-40.722L-38.109 5.89c-2.046 2.201-4.257 3.59-6.455 4.339C-55.811 14.028-66.857.6-56.167-10.835l4.072-4.362 36.947-39.553C-12.772-46.827-7.163-42.842 0-40.722"
          className="colorffb89c svgShape"
          transform="translate(939.148 1661.597) scale(4.09734)"
        ></path>
        <path
          fill="#5dc1f9"
          fillRule="nonzero"
          d="M45.272-19.947c.662.274 69.309 20.305 71.669 65.161l-71.669 73.671c-31.41 6.616-68.355-27.73-66.641-60.59l66.641-78.242z"
          className="color9c5df9 svgShape"
          transform="matrix(3.03163 2.75634 2.75634 -3.03163 193.26 1633.433)"
        ></path>
        <path
          fill="#5dc1f9"
          d="M13.207 17.7c7.905 14.007 23.779 22.387 41.226 28.801 17.982 6.611 31.875 15.157 40.447 21.39l22.061-22.677C114.581.358 45.934-19.673 45.272-19.947L13.207 17.7zM.127 33.057l-21.496 25.238c-1.714 32.86 35.231 67.206 66.641 60.59l19.146-19.681c-3.179-9.635-10.458-21.306-26.512-30.837C18.329 56.744 6.531 42.78.127 33.057z"
          className="color9c5df9 svgShape"
          transform="matrix(3.03163 2.75634 2.75634 -3.03163 193.26 1633.433)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M0 28.435c2.172-.675 4.739-1.215 5.594-2.711L8.889-8.294l21.362-1.658.056 35.582c1.274 1.089 4.346 2.472 6.017 3.052-7.439 9.705-25.161 8.323-36.325-.247H0z"
          className="colorffb89c svgShape"
          transform="translate(405.05 1211.706) scale(4.09734)"
        ></path>
        <path
          fill="#9fcec2"
          fillRule="nonzero"
          d="M0-3.889V.099c-7.157 1.199-11.624-.716-15.491-5.286L0-3.889z"
          className="colorff956b svgShape"
          transform="translate(528.991 1309.344) scale(4.09734)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M0-42.826h9.652c7.42 0 13.392 5.973 13.392 13.392v16.042C23.044-5.972 17.072 0 9.652 0H0a13.362 13.362 0 01-13.392-13.392v-16.042A13.363 13.363 0 010-42.826"
          className="colorffb89c svgShape"
          transform="translate(488.525 1293.452) scale(4.09734)"
        ></path>
        <path
          fill="#172d4d"
          fillRule="nonzero"
          d="M1315.4 338.73c3.55-2.889 13.07-6.656 14.96-3.585.94 1.534 1.58 3.667-.97 9.094-5.76 2.98-8.11 1.771-11.17 2.278.8 4.599-2.31 5.076-3.47 7.077.49-1.796-5.27-10.923-1.73-13.501-.47-.448-.71-.868-.57-1.119.15-.278.73-.276 1.47-.048.09-.769.32-1.301.63-1.33.31-.028.63.425.85 1.134z"
          className="color3d174d svgShape"
          transform="translate(-12934.609 -2333) scale(10.1675)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M-2.139-9.17c-3.097 0-5.607 2.164-5.608 4.835 0 2.669 2.511 4.834 5.608 4.834 3.098 0 5.608-2.165 5.608-4.835 0-2.669-2.511-4.834-5.608-4.834"
          className="colorffb89c svgShape"
          transform="scale(-4.09734 4.09734) rotate(-26.26 595.881 374.766)"
        ></path>
        <path
          fill="#9fcec2"
          fillRule="nonzero"
          d="M0 4.461s2.689-4.782 6.609.321c0 0-4.148-1.688-6.609-.321"
          className="colorff956b svgShape"
          transform="translate(430.265 1207.09) scale(4.09734)"
        ></path>
        <path
          fill="#cef0fa"
          d="M1022 165.987c0-2.914-1.44-5.709-4-7.769-2.56-2.06-6.03-3.218-9.66-3.218H871.657c-3.622 0-7.096 1.158-9.657 3.218s-4 4.855-4 7.769v229.026c0 2.914 1.439 5.709 4 7.769 2.561 2.06 6.035 3.218 9.657 3.218h136.683c3.63 0 7.1-1.158 9.66-3.218 2.56-2.06 4-4.855 4-7.769V165.987z"
          className="colorcfcefa svgShape"
          transform="matrix(.35598 .26236 -.32612 .4425 275.13 1495.088)"
        ></path>
        <path
          fill="#e1fffb"
          d="M1740.24 407.955l-.06 1.246c0 12.17 9.88 22.05 22.05 22.05 1.44 0 2.86-.139 4.23-.416-.62 11.592-10.24 20.804-21.99 20.804-12.17 0-22.05-9.88-22.05-22.05 0-10.723 7.67-19.668 17.82-21.634z"
          className="colore2e1ff svgShape"
          transform="rotate(36.39 -1352.39 -204.317) scale(.79285)"
        ></path>
        <circle
          cx="1793.96"
          cy="343.495"
          r="8.111"
          fill="#8fdff5"
          className="color928ff5 svgShape"
          transform="rotate(36.39 -1867.062 649.339) scale(.44221)"
        ></circle>
        <circle
          cx="1793.96"
          cy="343.495"
          r="8.111"
          fill="#8fdff5"
          className="color928ff5 svgShape"
          transform="rotate(36.39 -1871.454 662.703) scale(.44221)"
        ></circle>
        <circle
          cx="1793.96"
          cy="343.495"
          r="8.111"
          fill="#8fdff5"
          className="color928ff5 svgShape"
          transform="rotate(36.39 -1884.517 658.41) scale(.44221)"
        ></circle>
        <circle
          cx="1793.96"
          cy="343.495"
          r="8.111"
          fill="#8fdff5"
          className="color928ff5 svgShape"
          transform="rotate(36.39 -1880.223 645.347) scale(.44221)"
        ></circle>
        <ellipse
          cx="1318.01"
          cy="379.882"
          fill="#85e1fa"
          className="colorb485fa svgShape"
          rx="7.273"
          ry="6.667"
          transform="translate(-13925.797 -2598.04) scale(10.95995)"
        ></ellipse>
        <path
          fill="#cbe9ff"
          d="M1322.92 412.545c.01.039.01.077.02.115-.01-.038-.01-.076-.02-.115zm-.09 1.187v.001-.001zm-.03-.009c0 .001 0 .002.01.003l-.01-.003zm-.01-.01v.005-.005zm-.01-.069c-.01.031-.01.053.01.068-.02-.015-.02-.037-.01-.068zm.33.036l-.01.002.01-.002zm-.32-.049c-.01.004-.01.007-.01.01 0-.003 0-.006.01-.01zm.01-.026c0 .003-.01.007-.01.01 0-.003.01-.007.01-.01zm.01-.021c0 .005-.01.009-.01.014l.01-.014zm.01-.025l-.01.017.01-.017zm.02-.032v.006-.006zm.03-.044c-.01.012-.02.025-.02.037 0-.012.01-.025.02-.037zm0-.008v.003-.003zm.02-.054v.01-.01zm.01-.038c0 .011-.01.021-.01.032 0-.011.01-.021.01-.032zm.03-.109l-.01.01.01-.01zm.01-.083v.019-.019zm.01-.351v.067-.067zm-.01-.157c0 .048.01.095.01.14 0-.045-.01-.092-.01-.14zm-.15 1.037l.01.002-.01-.002zm.13-1.186v-.022l.07.162.65.781c.62.648 1.47 1.298 2.09 2.025 1.06 3.035-5 4.726-11.45-1.922-3.52-3.267 2.33-9.196 5.64-6.12l2.02 1.234c.52.935.81 1.964.85 3.082h-.01c-.04.261.01.515.14.758v.022z"
          className="colorffb89c svgShape"
          transform="translate(-12934.609 -2333) scale(10.1675)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M0 36.944c-7.918 2.404-11.884 8.025-13.973 15.186l-46.728-37.963c-1.285-1.192-2.308-2.453-3.07-3.731-.08-.139-.166-.257-.247-.396-.088-.151-.156-.297-.245-.448-6.124-11.81 8.129-24.778 20.237-13.536l2.913 2.709L0 36.944z"
          className="colorffb89c svgShape"
          transform="translate(485.678 1658.242) scale(4.09734)"
        ></path>
        <path
          fill="#cbe9ff"
          fillRule="nonzero"
          d="M0-45.385L-17.584 8.862l-.972 3.003c-3.796 15.025-19.822 11.491-23.513 1.57-.848-2.225-1.055-4.772-.363-7.511l14.701-58.209c5.05-19.99 32.667-12.582 27.731 6.9"
          className="colorffb89c svgShape"
          transform="translate(391.832 1636.341) scale(4.09734)"
        ></path>
        <path
          fill="#36b1f7"
          fillRule="nonzero"
          d="M0-31.93l-17.584 54.247-24.485 4.573c-.848-2.225-1.055-4.772-.363-7.511l14.701-58.209C-22.681-58.82 4.936-51.412 0-31.93"
          className="color8436f7 svgShape"
          transform="translate(391.832 1581.213) scale(4.09734)"
        ></path>
        <path
          fill="#36b1f7"
          fillRule="nonzero"
          d="M0-61.061L-14.752-8.339C-21.579-2.822-32.121 0-42.069-2.241"
          className="color8436f7 svgShape"
          transform="translate(391.832 1700.58) scale(4.09734)"
        ></path>
        <path
          fill="#fff"
          d="M1312.43 359.868c.01.02.18.192.33.308.4.301 1.03.667 1.81 1.019 3.03 1.374 8.39 2.573 11.72-1.366.18-.21.5-.237.71-.058.21.178.23.493.06.704-3.67 4.339-9.56 3.144-12.91 1.631-1.01-.459-1.79-.945-2.21-1.305-.25-.224-.4-.432-.45-.574a.506.506 0 01.31-.639.5.5 0 01.63.28z"
          className="colorfff svgShape"
          transform="translate(-12934.609 -2333) scale(10.1675)"
        ></path>
        <path
          fill="#4b89ac"
          d="M1319.43 451.743l-.18 1.456c-.27 3.112-1.37 5.52-2.88 7.17a4.577 4.577 0 01-2.46-4.073 4.644 4.644 0 014.64-4.642l.88.089z"
          className="color0aa6ae svgShape"
          transform="translate(-12978.752 -2319.704) scale(10.1675)"
        ></path>
        <path
          fill="#4b89ac"
          d="M1318.16 451.692l.33 1.785c.56 3.102.69 5.68-.24 7.487-2.2-.352-4.34-2.367-4.34-4.668 0-2.432 1.87-4.43 4.25-4.604z"
          className="color0aa6ae svgShape"
          transform="translate(-12653.618 -2346.712) scale(10.1675)"
        ></path>
        <path
          fill="#5dc1f9"
          d="M1651.74 305.378c0-.82-.67-1.485-1.49-1.485h-25.72c-.82 0-1.48.665-1.48 1.485v25.719c0 .82.66 1.485 1.48 1.485h25.72c.82 0 1.49-.665 1.49-1.485v-25.719z"
          className="color9c5df9 svgShape"
          transform="translate(-26234.955 -3871.346) scale(17.5423)"
        ></path>
        <path
          fill="#0a67eb"
          d="M1668.2 313.79v-2.749a5.5 5.5 0 015.5-5.504c3.05 0 5.51 2.464 5.51 5.504v2.749h-1v-2.749a4.507 4.507 0 00-4.51-4.504c-2.49 0-4.5 2.016-4.5 4.504v2.749h-1z"
          className="color650aeb svgShape"
          transform="translate(-22925.435 -3063.235) scale(15.18841)"
        ></path>
        <path
          fill="#0a67eb"
          d="M1693.32 324.843c0-.456-.14-.894-.39-1.217-.25-.323-.59-.504-.94-.504h-14.57c-.35 0-.69.181-.93.504-.25.323-.39.761-.39 1.217v13.778c0 .457.14.894.39 1.217.24.323.58.505.93.505h14.57c.35 0 .69-.182.94-.505s.39-.76.39-1.217v-13.778z"
          className="color650aeb svgShape"
          transform="matrix(13.18684 0 0 10.1675 -19720.497 -1584.467)"
        ></path>
        <path
          fill="#0a67eb"
          d="M1700.59 326.477a2.71 2.71 0 01-2.03-2.629 2.711 2.711 0 012.71-2.715 2.72 2.72 0 012.72 2.715c0 1.265-.87 2.329-2.04 2.629v2.495h-1.36v-2.495z"
          className="color650aeb svgShape"
          transform="translate(-14802.203 -1520.266) scale(10.1675)"
        ></path>
        <path
          fill="#e3fefb"
          d="M1668.2 313.79v-2.749a5.5 5.5 0 015.5-5.504c3.05 0 5.51 2.464 5.51 5.504v2.749h-1v-2.749a4.507 4.507 0 00-4.51-4.504c-2.49 0-4.5 2.016-4.5 4.504v2.749h-1z"
          className="coloreee3fe svgShape"
          transform="translate(-22939.167 -3078.631) scale(15.18841)"
        ></path>
        <path
          fill="#e3fefb"
          d="M1693.32 324.843c0-.456-.14-.894-.39-1.217-.25-.323-.59-.504-.94-.504h-14.57c-.35 0-.69.181-.93.504-.25.323-.39.761-.39 1.217v13.778c0 .457.14.894.39 1.217.24.323.58.505.93.505h14.57c.35 0 .69-.182.94-.505s.39-.76.39-1.217v-13.778z"
          className="coloreee3fe svgShape"
          transform="matrix(13.18684 0 0 10.1675 -19734.229 -1599.863)"
        ></path>
        <path
          fill="#5dc1f9"
          d="M1700.59 326.477a2.71 2.71 0 01-2.03-2.629 2.711 2.711 0 012.71-2.715 2.72 2.72 0 012.72 2.715c0 1.265-.87 2.329-2.04 2.629v2.495h-1.36v-2.495z"
          className="color9c5df9 svgShape"
          transform="translate(-14815.935 -1535.662) scale(10.1675)"
        ></path>
        <path
          fill="#fff"
          d="M1650.32 297.226h8.519v1.316h-8.519z"
          className="colorfff svgShape"
          transform="translate(-14164.572 -1515.027) scale(10.1675)"
        ></path>
        <path
          fill="#5dc1f9"
          d="M1651.74 305.378c0-.82-.67-1.485-1.49-1.485h-25.72c-.82 0-1.48.665-1.48 1.485v25.719c0 .82.66 1.485 1.48 1.485h25.72c.82 0 1.49-.665 1.49-1.485v-25.719z"
          className="color9c5df9 svgShape"
          transform="translate(-27964.685 -5130.714) scale(17.5423)"
        ></path>
        <text
          x="1740.08"
          y="318.877"
          fill="#650aeb"
          fontFamily="'Montserrat-Bold','Montserrat'"
          fontSize="12"
          fontWeight="700"
          transform="matrix(22.00115 0 0 21.84731 -37653.6 -6437.4)"
        >
          @
        </text>
        <text
          x="1740.08"
          y="318.877"
          fill="#eee3fe"
          fontFamily="'Montserrat-Bold','Montserrat'"
          fontSize="12"
          fontWeight="700"
          transform="matrix(22.00115 0 0 21.84731 -37661.328 -6448.635)"
        >
          @
        </text>
        <path
          fill="#fff"
          d="M1650.32 297.226h8.519v1.316h-8.519z"
          className="colorfff svgShape"
          transform="translate(-15899.067 -2774.395) scale(10.1675)"
        ></path>
        <path
          fill="#5dc1f9"
          d="M1539.39 418.267h-19.1c-.27 0-.5-.224-.5-.5s.23-.5.5-.5h19.6c.28 0 .5.224.5.5v25.926h37.77v-21.048c0-.276.23-.5.5-.5.28 0 .5.224.5.5v21.548c0 .276-.22.5-.5.5h-38.77c-.27 0-.5-.224-.5-.5v-25.926zm10.62-106.265h-2.49c-.27 0-.5-.224-.5-.5 0-.275.23-.5.5-.5h2.99c.28 0 .5.224.5.5v80.511c0 .276-.22.5-.5.5h-30.21c-.28 0-.5-.225-.5-.5 0-.276.22-.5.5-.5h29.71v-79.511zm-142.22-.966h12.45c.28 0 .5.224.5.5s-.22.5-.5.5h-12.95c-.28 0-.5-.224-.5-.5v-12.95c0-.276.22-.5.5-.5.27 0 .5.224.5.5v12.45z"
          className="color9c5df9 svgShape"
          transform="translate(-13567.2 -2333) scale(10.1675)"
        ></path>
        <path
          fill="#8fdff5"
          d="M1339.54 502.579h286.659v3.04H1339.54z"
          className="color928ff5 svgShape"
          transform="matrix(10.32469 0 0 10.1675 -13819.587 -2330.599)"
        ></path>
      </svg>
    </g>
  );
}

export default Icon;